Bug 889341 - Update jeos AMI's for RHEL-5.9
Update jeos AMI's for RHEL-5.9
Status: VERIFIED
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: imagefactory (Show other bugs)
1.1.0
Unspecified Unspecified
high Severity medium
: beta1
: ---
Assigned To: Ian McLeod
Rehana
: Triaged, ZStream
Depends On: 881404 903650
Blocks: 903651
  Show dependency treegraph
 
Reported: 2012-12-20 16:04 EST by James Laska
Modified: 2015-01-07 19:18 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 881404
: 903651 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Laska 2012-12-20 16:04:06 EST
Description of problem:

RHEL-5.9 releases in early January.  This bug is intended to track updating the AMI's for RHEL-5.9 to imagefactory to support deploying EC2 RHEL-5.9 applications

Versions affected:
 * imagefactory-jeosconf-ec2-rhel-1.0.2-1.el6cf.noarch
Comment 1 Ian McLeod 2013-01-23 15:06:52 EST
This has been brewed as:

imagefactory-jeosconf-ec2-rhel-1.0.2_3_gadcc5de-1
Comment 3 Dave Johnson 2013-02-19 10:25:37 EST
good 2 go with

[root@cloud-qe-14 ~]# rpm -qa | grep imagefac
imagefactory-jeosconf-ec2-fedora-1.0.3-1.el6cf.noarch
imagefactory-jeosconf-ec2-rhel-1.0.3-1.el6cf.noarch
imagefactory-1.0.3-1.el6cf.noarch

Note You need to log in before you can comment on or make changes to this bug.